Error

two or more packages specified (libghc6-ghc-dev-6.12.1-cf255 squeeze)